
div.container { min-height: 100%; width: 980px; margin: 0 auto; }
div.main { padding: 0 0 170px 0; }

div.topBlock { height: 518px; }

div.infoBlock { height: 140px; }

div.logo { float: left; padding: 18px 0 0 0; }

div.phono { color: #072a43; font-size: 11px; font-style: italic; padding: 45px 0 0 0; width: 280px; text-align: right; float: left; }
div.phono strong { font-size: 23px; font-style: normal; font-weight: bold; color: #fff; text-shadow: 1px 1px #072a43; display: block; line-height: 1.1em; }
div.phono small { font-size: 18px; }

div.links { padding: 20px 0 0 0; float: right; margin: 0; width: 130px; }
div.links div.mail { padding: 0 0 10px 22px; background: url(../img/mail.png) no-repeat 0 3px; }
div.links div.mail a { color: #072a43; font-size: 12px; }
div.links div.mail a:hover { color: #fff; }
div.links div.flag { background: url(../img/flag.png) no-repeat 0 0; width: 113px; height: 78px; float: right; }


div.mainmenu { margin: 0; padding: 0; height: 79px;  }
div.mainmenu div.liCont { color: #fff; text-shadow: 1px 1px #072a43; font-size: 15px; float: left; padding: 7px 0 0 0; margin: 0 50px 0 0; position: relative; height: 20px; }
div.mainmenu div.liCont a.aCont { color: #fff; text-shadow: 1px 1px #072a43; }
div.mainmenu div.liCont a.aCont:hover { color: #f8c300; }
div.mainmenu div.liCont a.aCont.active { color: #f8c300; }
div.mainmenu div.liCont a.aCont.sel { color: #f8c300; }

div.menu2level { display: none; position: absolute; top: 26px; left: -8px; width: 243px; z-index: 100; }
div.menu2level div.menu2levelTop { background: url(../img/menuUp.png) no-repeat 0 0; width: 243px; height: 25px; }
div.menu2level div.menu2levelBottom { background: url(../img/menuUp.png) no-repeat 0 100%; width: 243px; height: 25px; }
div.menu2level div.menu2levelY { background: url(../img/menuUp.png) repeat-y 100% 0; width: 223px; padding: 0 10px; }

div.menu2level div.menu2levelY ul { font-size: 14px; padding: 0; margin: 0; font-weight: normal; text-align: left; text-shadow: 0 0; }
div.menu2level div.menu2levelY ul li { padding: 0; margin: 0; background: none; }
div.menu2level div.menu2levelY ul li a { background: url(../img/menuli2.gif) no-repeat 10px 12px; color: #13507c; text-decoration: none; height: auto; padding: 8px 5px 8px 30px; display: block; }
div.menu2level div.menu2levelY ul li a:hover { background: url(../img/menuli2hover.gif) no-repeat 10px 12px #ade2fe; }




div.promoblock { padding: 0; margin: 0 auto; height: 274px; width: 980px; color: #2d3133; line-height: 1.4em; position: relative; background: url(../img/promoblock.png) no-repeat 0 0; }
div.promoblockImgBg { background: url(../img/promoblock.png) no-repeat 0 -274px; position: absolute; top: 0; left: 562px; width: 363px; height: 274px; } 

div.promoblock div.textCont { float: left; width: 500px; padding: 53px 32px 0 30px; }
div.promoblock div.imgCont { float: left; width: 363px; padding: 0; position: relative; } 
div.promoblock div.imgCont div.promodesc { color: #000; font-style: italic; font-size: 12px; line-height: 1.2em; background: url(../img/promodesc.png) repeat-y 0 0; position: absolute; bottom: 15px; left: 1px; width: 341px; padding: 3px 10px; text-align: right; }

div.promoblock p {padding: 0 0 8px 0;}
div.promoblock h1 { padding: 0 0 10px 0; }
div.promoblock h2 { padding: 0 0 10px 0; font-size: 27px; }
div.promoblock h3 { padding: 0 0 10px 0; }
div.promoblock h4 { padding: 0 0 10px 0;}



div.promoblock ul {overflow: hidden; width: 980px; height: 274px; margin: 0 auto; padding: 0;} 
div.promoblock ul li {overflow: hidden; background: none; margin: 0; padding: 0; } 

.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 980px;
	margin: 0 auto;
    padding: 0;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  980px;
    height: 274px;
	margin: 0;
    padding: 0;
}

.jcarousel-skin-tango .jcarousel-item {
	background: none;
    width: 980px;
    height: 274px;
	margin: 0;
    padding: 0;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 85px;
    right: 28px;
    width: 17px;
    height: 101px;
    cursor: pointer;
    background: transparent url(../img/promoblock.png) no-repeat 100% 100%;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background: none;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 85px;
    left: 535px;
    width: 17px;
    height: 101px;
    cursor: pointer;
    background: transparent url(../img/promoblock.png) no-repeat -946px 100%;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: none;
}


table.columns { border-collapse: collapse; table-layout: fixed; width: 100%; }
table.columns td.leftcol {width: 70%; vertical-align: top; padding: 25px 0 40px 0;}
table.columns td.leftcol div.content { padding: 0 30px 0 0; }
table.columns td.rightcol {width: 30%; vertical-align: top; padding: 25px 0 40px 0;}
table.columns td.rightcol div.rightcolIn { padding: 0; }


div.menu2levelcopy {margin: 0; padding: 0 0 30px 0;}
div.menu2levelcopy ul {font-size: 14px; list-style: none; margin: 0; padding: 0; }
div.menu2levelcopy ul li {margin: 0; padding: 0 0 12px; color: #00923f; background: none; line-height: 1em; font-weight: bold; }
div.menu2levelcopy ul li a { font-weight: normal; }


div.news { padding: 0 0 30px 0;}
div.news h2 { margin: 0; padding: 0 0 15px 0; font-family: Arial, sans-serif; font-size: 20px; font-weight: normal; color: #000;}
body.times div.news h2 { margin: 0; padding: 0 0 15px 0; font-family: Times New Roman, sans-serif; font-size: 20px; font-weight: normal; color: #000;}
div.news h2 a { color: #00923f;}	
div.news h2 a:hover { color: #0072bc;}	
div.news div.newsItem { padding: 0 0 17px; }
div.news div.newsItem h6 { margin: 0; padding: 0 0 7px 0; font: normal 85% Arial, sans-serif; color: #072a43; font-style: italic; }
body.times div.news div.newsItem h6 { margin: 0; padding: 0 0 7px 0; font: normal 85% Times New Roman, sans-serif; color: #072a43; font-style: italic; }
div.news div.newsItem h3 { margin: 0; padding: 0 0 7px 0; font: normal 100% Arial, sans-serif; color: #000; }
body.times div.news div.newsItem h3 { margin: 0; padding: 0 0 7px 0; font: normal 100% Times New Roman, sans-serif; color: #000; }


div.content div.navline {margin: 0; font-size: 85%; padding: 0 0 20px 0; color: #072a43; }
div.content div.navline span.navlineSlash {margin: 0 5px 0 5px;}
div.content div.navline a {color: #0072bc;}
div.content div.navline a:hover {color: #00923f;}




div.footer { position: relative; height: 0; width: 100%; }
div.footer div.footer-abs { color: #072a43; line-height: 1.5em; position: absolute; height: 170px; top: -170px; width: 100%; }
div.footer div.footer-abs div.footer-pad { width: 980px; margin: 0 auto; padding: 20px 0 0 0; background: url(../img/footer-bg-x.gif) repeat-x 0 0; }

div.footer div.footer-right {float: right; width: 200px; height: 150px; }

div.footer div.map { font-style: italic; font-size: 85%; padding: 0 0 20px 0; }

div.footer div.webdev { background: url(../img/webdev.png) no-repeat 0 8px; padding: 0 0 20px 30px; }
div.footer div.webdev a {color: #00923f; }
div.footer div.webdev a:hover {color: #0072bc;}

div.mainmenu-footer {margin: 0; padding: 0 0 20px 0; }
div.mainmenu-footer ul {font-size: 85%; list-style: none; margin: 0; padding: 0; overflow: hidden; }
div.mainmenu-footer ul li {margin: 0; padding: 0 30px 2px 0; color: #0072bc; background: none; float: left; }
div.mainmenu-footer ul li a {color: #00923f; }
div.mainmenu-footer ul li a:hover {color: #0072bc;}


div.footer div.copy { width: 215px; padding: 0; font-size: 14px; color: #0072bc; float: left; }

div.footer div.address-map { background: url(../img/address-map.gif) repeat-y 0 0; padding: 0 0 0 25px; width: 210px; font-style: italic; float: left; }



div.footer div.phono { color: #072a43; font-size: 11px; padding: 0; width: 200px; text-align: right; float: left; }
div.footer div.phono strong { font-size: 18px; text-shadow: 0 0; font-style: normal; font-weight: bold; color: #072a43; display: block; line-height: 1.1em; }
div.footer div.phono small { font-size: 18px; }



div.footer div.counters { }
div.footer div.counters img { margin: 0 5px 5px 0; }

.mswordReset * { margin: 0 !important; padding: 0 0 1em 0 !important; line-height: 140% !important; text-align: inherit !important; font-size: 14px !important; text-indent: 0 !important  }


.spoiler { padding: 5px 10px; border-bottom: 1px dashed #000; margin-bottom: 1em; font-style: italic; cursor: pointer }

.spoilerBlock { position: relative; padding: 10px 0px 13px 0px; top: -1em; margin-bottom: .5em }

.izbbanner { margin-bottom: 25px; font-size: 30px; font-family: 'PT Sans', sans-serif; font-weight: bold; font-style: italic; text-transform: uppercase; color: #e31e25; position: relative }
.izbbanner-image { background: url(../img/izbbanner.png) no-repeat 10px 0; height: 176px; margin-bottom: 5px }
.izbbanner .day { font-size: 44px }
.izbbanner a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }


.tender-eyed-block {float: left; padding-top: 15px; padding-left: 57px; width: 120px}
.tender-eyed-block a {font-family: Arial MT, sans-serif; font-size: 0.75rem; font-weight: 400;text-decoration: underline; color: #072a43;}
.tender-eyed-block img { float: left; padding-top: 5px;}
.tender-eyed-block span {margin-left: 34px; display: block;}
.tender-eyed-block a:hover {color: #fff}